<imagenes>
  <titulo>
   <imagen>1.portadaParqueCementerioyFuneraria.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>2.funerariaSedeParqueCementerio.jpg</imagen>
  </titulo> 
  <titulo>
   <imagen>3.plazoletaCentralFuneraria2.jpg</imagen>
  </titulo> 
  <titulo>
   <imagen>4.plazoletaCentralFuenraria.jpg</imagen>
  </titulo> 
  <titulo>
   <imagen>5.saladeVelacionNo.1Alambra.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>6.SaladeVelacionNo.3Morisco.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>7.cortejoenfuneraria.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>7.1.saladeVelacionCali-13.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>7.salasdevelacionNo.4Alambra.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>8.salasdevelacionGiralda.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>9.HornoCrematorio.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>10.1Capillaparaexequias.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>10.capillaParaExequias1.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>10.capillaParaExequias2.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>11.InteriorCapillaCali-131.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>12.interiorCapilla.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>13.InteriorCapilla-interior.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>14.cortejofunebre.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>15.cortejoFunebre.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>16.Carrozafunebre.JPG</imagen>
  </titulo>
</imagenes>